resume_integration:
  fields:
    url:
      example: http://192.168.100.1/
      selector:
        text:

suspend_integration:
  fields:
    url:
      example: http://192.168.100.1/
      selector:
        text:
